Package twisted :: Package python :: Module defer

[show private | hide private]
[frames | no frames]

## Module twisted.python.defer

Deprecated, use `twisted.internet.defer` instead.

Variable Summary
`int` | `FAILURE`
`int` | `SUCCESS`

Variable Details

### FAILURE

  Type:
    `int`
  Value:

        0

### SUCCESS

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:19:16 2003 | http://epydoc.sf.net